/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Check out our other apps:" = "Découvrez nos applications:";
"Like Us on Facebook" = "Aimez nous sur Facebook";
"Contact Us" = "Nous contactez";

